From 7aef8fa80788ed7ecfc6b6a6bdc0fc5245942b8e Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Mar 14 2018 09:22:40 +0000
Subject: [PATCH 4/4] Update our JS dependencies


---

diff --git a/js/webpack.prod.js b/js/webpack.prod.js
index 3c7b3ed..50b8023 100644
--- a/js/webpack.prod.js
+++ b/js/webpack.prod.js
@@ -23,8 +23,7 @@ module.exports = merge(common.config, {
       allChunks: true,
     }),
     new UglifyJSPlugin({
-      sourceMap: true,
-      comments: false
+      sourceMap: true
     }),
   ]
 })

